View Single Post
Old 02-01-2020, 11:17   #6
Niola76
Member
 
Iscritto dal: Jun 2012
Città: PU
Messaggi: 89
Non ho quella voce ma cercando ho trovato xpinstall.signatures.required, può andare bene?
Il tuo file langpack-it... lo vedo erroneamente come un collegamento MAILTO. Mi hai dato il collegamento diretto alla versione giusta? Me lo daresti in altro modo?
Niola76 è offline   Rispondi citando il messaggio o parte di esso